Neogrub and Ubuntu 9.04 ext4 fs supported?

#2
I believe the 2.0 final release of EasyBCD will include a version of NeoGrub that supports ext4 if it does not already. I think I remember CG saying that somewhere on the forums...:wink:
 
#5
doesnt work for me in ubuntu 9.04
Which build did you try it with? CG said [post=36821]in this post[/post] that 2.0 Beta is fully compatible with ext4.
 

mqudsi

Mostly Harmless
Staff member
#6
You should be able to use EasyBCD 2.0 Beta in its current state to do whatever you like with Ubuntu 9.04, including full ext4fs support. I've tried it myself (not extensively) and the basics worked OK.